<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : export-005
    processing date  : 09/08/16 22:26:02
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/export-005-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-005-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-005-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:26:02" file="export-005" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
 <section detail="chapter" chain="chapter" implicit="1" level="2">
  <sectionnumber>1</sectionnumber>
   <sectiontitle>chapter a</sectiontitle>
  <sectioncontent>
   <section detail="section" chain="section" implicit="2" level="3">
    <sectionnumber>1.1</sectionnumber>
     <sectiontitle>section a</sectiontitle>
   </section>
   <section detail="section" chain="section" implicit="3" level="3">
    <sectionnumber>1.2</sectionnumber>
     <sectiontitle>section b</sectiontitle>
    </section>
  </sectioncontent>
 </section>
 <section detail="chapter" chain="chapter" implicit="4" level="2">
  <sectionnumber>2</sectionnumber>
   <sectiontitle>chapter b</sectiontitle>
  <sectioncontent>
   <section detail="section" chain="section" implicit="5" level="3">
    <sectionnumber>2.1</sectionnumber>
     <sectiontitle>section a</sectiontitle>
   </section>
   <section detail="section" chain="section" implicit="6" level="3">
    <sectionnumber>2.2</sectionnumber>
     <sectiontitle>section b</sectiontitle>
   </section>
  </sectioncontent>
 </section>
</document>
